# echo "Setting LHCbExternalsSys v64r2 in /afs/cern.ch/lhcb/software/releases/LHCBEXTERNALS/LHCBEXTERNALS_v64r2"

if test "${CMTROOT}" = ""; then
  CMTROOT=/afs/cern.ch/sw/contrib/CMT/v1r20p20090520; export CMTROOT
fi
. ${CMTROOT}/mgr/setup.sh

tempfile=`${CMTROOT}/mgr/cmt -quiet build temporary_name`
if test ! $? = 0 ; then tempfile=/tmp/cmt.$$; fi
${CMTROOT}/mgr/cmt setup -sh -pack=LHCbExternalsSys -version=v64r2 -path=/afs/cern.ch/lhcb/software/releases/LHCBEXTERNALS/LHCBEXTERNALS_v64r2  -no_cleanup $* >${tempfile}; . ${tempfile}
/bin/rm -f ${tempfile}

